/*
Theme Name:     Twenty Twelve (Calcuworld)
Theme URI:      http://calcuworld.com
Description:    Child theme "Calcuworld" for the Twenty Twelve theme
Author:         Summon Press
Author URI:     http://www.summonpress.com
Template:       twentytwelve
Version:        0.1.0
Last update:    16/02/2016
*/


@import url(/wp-content/themes/twentytwelve/style.css);

/* NUEVOS ESTILOS
----------------------------------------------- */

a:focus { outline: 0; }

code{white-space: normal;}

.hidden{display: none;}

ul#menu-languages{float: right;}
ul#menu-languages li{float: left; width: 18px; margin: 2px;}
ul#menu-languages li img{opacity: 0.5;}
ul#menu-languages li img:hover{opacity: 1;}

.form-horizontal .controls {
    display: block !important;
}
.form-horizontal .controls input {
    border: 1px solid #CCCCCC;
    height: auto;
    padding: 5px;
}
.control-group label {
    margin: 0;
}

#api-selector{
	background: #ededed;
	padding: 20px;
}
.bg-links {
    background-color: #D9EDF7;
    display: block;
    margin: 10px;
    overflow: hidden;
    padding: 10px;
    text-align: center;
    width: 100%;
    clear: both;
}

.bg-links-related {
    background-color: #FCF8E3;
    display: block;
    margin: 10px;
    overflow: hidden;
    padding: 10px;
    text-align: center;
    width: 100%;
    clear: both;
}

article.format-aside .aside {
    background: none repeat scroll 0 0 #f4f7ea;
    border-left: 22px solid #8cb577;
    padding: 1.71429rem;
}

article.format-aside .aside code {
    background-color: white;
    border-radius: 4px;
    color: #226e44;
    font-size: 90%;
    padding: 10px 20px !important;

}

article.format-aside .search {
    background: none repeat scroll 0 0 #F2FCFF;
    border-left: 22px solid #1EAFD8;
    padding: 1.71429rem;
}


article.format-aside .aside .bg-links-related {
    background-color: white;
    clear: both;
    color: green;
    display: block;
    
    margin: 3px;
    overflow: hidden;
    padding: 10px;
    text-align: center;
    width: 100%;
}

article.format-aside .aside a{
	text-decoration: underline;
	color: #0f3647;
	
}


h2{font-weight: bold;}
.hombre span {
    background: url("http://guiafitness.com/wp-content/themes/guiafitness/images/tallas-hombre.gif") no-repeat scroll left top transparent;
    display: block;
    height: 95px;
    overflow: hidden;
    position: absolute;
    top: 25px;
    width: 50px;
}
.mujer span {
    background: url("http://guiafitness.com/wp-content/themes/guiafitness/images/tallas-mujer.gif") no-repeat scroll left top transparent;
    display: block;
    height: 95px;
    overflow: hidden;
    position: absolute;
    top: 25px;
    width: 50px;
}
span.tipo1 {
    background-position: -350px 0;
}
span.tipo2 {
    background-position: -300px 0;
}
span.tipo3 {
    background-position: -250px 0;
}
span.tipo4 {
    background-position: -200px 0;
}
span.tipo5 {
    background-position: -150px 0;
}
span.tipo6 {
    background-position: -100px 0;
}
span.tipo7 {
    background-position: -50px 0;
}
span.tipo8 {
    background-position: 0 0;
}

#mast{background: transparent url('/wp-content/themes/twentytwelve-child/images/aurea.png') no-repeat 20px 80px ; height: 530px; position: relative;}
p#bar{   font-size: 18px;
    font-weight: bold;
    left: 268px;
    position: absolute;
    top: 310px;}
p#large{     font-size: 18px;
    font-weight: bold;
    left: 106px;
    position: absolute;
    top: 172px;}
p#set{     font-size: 18px;
    font-weight: bold;
    left: 312px;
    position: absolute;
    top: 172px;}
p#ssmall{     font-size: 18px;
    font-weight: bold;
    left: 460px;
    position: absolute;
    top: 172px;}
p#splitsmall{    font-size: 18px;
    font-weight: bold;
    left: 200px;
    position: absolute;
    top: 410px;}
p#splitlarge{   font-size: 18px;
    font-weight: bold;
    left: 300px;
    position: absolute;
    top: 410px;}

.art-rel{}
.art-rel .thumbnail{  clear: both;
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 10px;}
.art-rel .thumbnail img{float:left; margin-right: 10px; width: 50px; height: 50px;}
.art-rel .thumbnail h5{   clear: none;
    float: left;
    margin-top: 2%;
    width: 70%;}
    
.tool .ibutton{font-size: 18px; padding:10px; width: 26%; margin: 3%;}
.tool .calc{font-size: 18px; padding:10px; width: 94%;}

#main #secondary{
	   width: 34%; margin-top: 0;
	
}

#main #primary{
	   width: 62%; margin-top: 0;
	
}

.entry-content h3, .comment-content h3 { font-weight: bold;}


#banner-mobile{ position: fixed !important; bottom: 0 !important; left: 0 !important; z-index: 10000;
}

#ads_mob{ position: fixed !important; bottom: 0 !important; left: 0 !important;
}

.entry-content li, .comment-content li, .mu_register li {
    list-style: disc outside none;
}

hgroup{background: transparent url('/wp-content/uploads/2014/06/logo-calcuworld_small.png') no-repeat 0 0;   margin: 1%;
    padding: 0 0 0 10%;}
    
.fila{width: 50%;}
.colores2{   border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    display: block;
    float: right;
    height: 20px;
    overflow: hidden;
    width: 20px;}
    

.main-navigation ul li a{line-height: 40px;}    
.main-navigation ul li{ border-bottom: 5px solid #EDEDED; margin-right: 10px;  opacity: 0.7;}
.main-navigation ul li:hover{ opacity: 1;}
.main-navigation ul li ul li{ opacity: 1;}
.main-navigation ul li.pregnancy{border-color: #1FB7E1;}
.main-navigation ul li.financial{border-color: #DA8A04;}
.main-navigation ul li.maths{border-color: #008C46;}
.main-navigation ul li.business{border-color: #343434;}
.main-navigation ul li.sport{border-color: #00B2B2;}
.main-navigation ul li.entertainment{border-color: #DE2A80;}
.main-navigation ul li.savings{border-color: #EDEDED;}
.main-navigation ul li.calendar{border-color: #FD757F;}
.main-navigation ul li.animals{border-color: #84B400;}
.main-navigation ul li.converter{border-color: #874688;}
.main-navigation ul li.nutritional{border-color: #C37C36;}
.main-navigation ul li.excel{border-color: #226E44;}


.site-header h1 a, .site-header h2 a {
    color: #1EAFD8;
    display: inline-block;
    text-decoration: none;
}

.site-header h1 {
    border-bottom: 3px solid #1EAFD8;
    font-family: "century gothic";
    font-size: 2rem;
    line-height: 1.6;
    margin-bottom: 0;
    font-weight: normal;
}

.rango-1{
	text-align: center;
}
.rango-10{
	    background: #ead2f7 none repeat scroll 0 0;
    font-size: 18px;
    padding: 20px 0;
    text-align: center;
}

.rango-5{
	    background: #F1E6F7 none repeat scroll 0 0;
    font-size: 16px;
    padding: 15px 0;
    text-align: center;
}
.entry-content{
	overflow: hidden;
}

.plista_widget_standard_1{clear: both;}

/* =Media queries
-------------------------------------------------------------- */


/* Minimum width of 600 pixels. */
@media screen and (max-width: 580px) {

	#colophon{display: none;}
	.site{width: 100%; padding: 0;}
	#fcbk_share{max-width: 300px; display: block; overflow: hidden;}
	.menu-languages-container, .site-description{display: none;}
	hgroup{ background: transparent url('/wp-content/uploads/sites/2/2014/04/cw-mobile6.png') no-repeat 0 0; text-indent: -5000px; height: 40px;}
	.site-header{padding-top: 0;}
	html{margin-top: 0 !important;}
	.sub-menu{display: none;}
	p{line-height: 150%;}

	#main #primary{
        width: 90%; margin: 5%;

    }
    #main #secondary{
        width: 90%; margin: 5%;

    }

    .breadcrumb{display: none;}
    .main-navigation ul.nav-menu.toggled-on, .menu-toggle {
        display: inline-block;


    }
    .main-navigation {
        margin-top: 0;
        margin-left: 5%;
    }

    .main-navigation ul li {

        color: #333333;
        border-bottom-width: 3px;
        font-size: 120%;
        margin: 0;
        opacity: 0.8;
        border-radius: 0 0 10px 10px;
    }


    .entry-content{
       overflow: hidden;
   }
}

th.rotate {
  /* Something you can count on */
  height: 90px;
  white-space: nowrap;
}

th.rotate > div {
  transform: 
    /* Magic Numbers */
    translate(0, -5px)
    /* 45 is really 360 - 45 */
    rotate(270deg);
  width: 20px;
}


/**** CALCULADORAS sprites ****/
/** home **/
.calculator-img { background: url('/wp-content/themes/twentytwelve-child/css/calculator-img.png') no-repeat top left; width: 106px; height: 106px; background-size:cover; display:block; opacity: .7;  } 
.calculator-img:hover { opacity: 1; /*box-shadow: 0px 0px 0px 1px rgba(33, 117, 155, .5);*/ }
.calculator-img.conversor { background-position: 0 0; } 
.calculator-img.deporte { background-position: 0 -113px; } 
.calculator-img.embarazo { background-position: 0 -227px; } 
.calculator-img.empresa { background-position: 0 -339px; } 
.calculator-img.excel { background-position: 0 -453px; } 
.calculator-img.finanzas { background-position: 0 -566px; } 
.calculator-img.idiomas { background-position: 0 -679px; } 
.calculator-img.infantil { background-position: 0 -792px; } 
.calculator-img.informatica { background-position: 0 -905px; } 
.calculator-img.matematicas { background-position: 0 -1018px; } 
.calculator-img.nutricion { background-position: 0 -1131px; } 
.calculator-img.ocio { background-position: 0 -1244px; } 
.calculator-img.otros { background-position: 0 -1357px; } 
.calculator-img.religion { background-position: 0 -1470px; } 
.calculator-img.ahorro { background-position: 0 -1583px; } 
.calculator-img.animales { background-position: 0 -1696px; } 
.calculator-img.belleza { background-position: 0 -1810px; } 
.calculator-img.bricolaje { background-position: 0 -1923px; } 
.calculator-img.calendarios { background-position: 0 -2036px; } 
.calculator-img.cocina { background-position: 0 -2148px; } 


/**** flags **/
.flags a { background: url('/wp-content/themes/twentytwelve-child/css/flags.png') no-repeat top left; width: 18px; height: 12px; display: block; text-indent: -9999px; opacity: .5; } 
.flags a:hover,
.flags.current-menu-item a { opacity: 1; }
.flags.ar a { background-position: 0 0; } 
.flags.cn a { background-position: -28px 0; } 
.flags.de a { background-position: -56px 0; } 
.flags.es a { background-position: -84px 0; } 
.flags.fr a { background-position: -112px 0; } 
.flags.gb a { background-position: -140px 0; } 
.flags.it a { background-position: -168px 0; } 
.flags.jp a { background-position: -196px 0; } 
.flags.ko a { background-position: -224px 0; } 
.flags.pt a { background-position: -252px 0; } 
.flags.ru a { background-position: -280px 0; } 
.flags.tr a { background-position: -308px 0; }


/**** ESTILOS CALCULADORAS *****/

/* calendario lecturas */
.calc-calendario-lecturas { text-align: center; }
.calc-calendario-lecturas #fecha optgroup {
    text-transform: capitalize;
    background-color: #f5f5f5;
    color: #000;
}
.calc-calendario-lecturas #fecha option {
    background-color: #fff;
}

/* santo del dia */
.calc-santoral-dia ul li.destacado {
    background-color: rgba(92, 184, 92, .2);
    text-align: center;
}

.calc-santoral-dia ul li.list-group-item {
    border: none;
    border-bottom: 1px solid #ddd;
}

.calc-santoral-dia ul li.list-group-item:last-child {
    border-bottom: 0px;
}

.calc-santoral-dia ul li a {
    color: #444;
    text-decoration: none;
}

.calc-santoral-dia ul li a:hover {
    text-decoration: underline;
}

.calc-santoral-dia ul li span.cargo {
    display: block;
    font-size: .8rem;
    font-style: italic;
}

.importancia-10 { font-size: 2rem; }
.importancia-5 { font-size: 1.5rem; }

/*** UTILS ****/
.glyphicon-2x {
    font-size: 200%;
}
.spin {
    -webkit-animation-name: spin;
    -webkit-animation-duration: 4000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 4000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 4000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    
    animation-name: spin;
    animation-duration: 4000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}